part of 'lang_bloc.dart';

abstract class LangEvent extends Equatable {
  const LangEvent();
}

class LanguageEvent extends LangEvent{
  final Locale locale;

  const LanguageEvent({required this.locale});

  @override
  List<Object?> get props => [];
}